# KDE User's Manual

Ben
Burton
bab@debian.org
May 25, 2005
K Desktop Environment
temma
1

# `temma`

Temma Takahashi driver for INDI telescope control

    temma
    -v

## Description

&kstars; allows you to configure and control astronomical instruments such as telescopes and focusers via the INDI protocol. `temma` is a device driver for supporting particular types of external hardware.

This driver is not intended to be run directly. Instead you should use &kstars; to configure and operate your astronomical instruments. Most operations can be found under the Devices menu in &kstars;.

&kstars; will start the INDI server internally, and the INDI server will in turn start this device driver.

Much more detailed information can be found in the &kstars; handbook as described below.

&kstars; is a graphical desktop planetarium for &kde; and forms part of the official &kde; edutainment module.

## Options

`-v`

  Write more verbose output to stderr

## See Also

indiserver(1), kstars(1)

More detailed user documentation is available from help:/kstars (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/kstars``).

There is also further information available at the &kde; Edutainment website.

## Authors

`temma` was written by &Jasem.Mutlaq;

This man page based on the one written for Debian by Ben Burton bab@debian.org